§align:center
##### §nDraconic Reactor§n
Power the world!

§stack[draconicevolution:reactor_core]{size:64} §stack[draconicevolution:reactor_component]{size:64} §stack[draconicevolution:reactor_component,1,1]{size:64}
§align:left
§rule{colour:0x606060,height:3,width:100%,top_pad:0}
You want power? A ludicrous amount of power? Well, you have come to the right place! The Draconic Reactor is one of the most powerful and efficient generators in existance! With great power comes great destrictive potential, however! Make sure you read the instructions before you get started!

§rule{colour:0x606060,height:3,width:100%,top_pad:0}
§img[http://ss.brandon3055.com/366f2]{width:100%}
§rule{colour:0x606060,height:3,width:100%}
To get started, you will need the Reactor Core itself, 4 Reactor Stabilizers and a Reactor Energy Injector. You will also need at least 2 §link[draconicevolution:flow_gates]{alt_text:"Flux Gates"} to regulate the reactor.

The reactor layout is fairly simple. The reactor core goes in the center with the 4 stabilizers placed in a ring around it. The stabilizers can be placed in a horizontal ring around the reactor as shown in the picture above or they can be in a vertical ring with stabilizers above and below the reactor (similar to the stabilizer placement for the energy core).

Next, place the energy injector on one of the remaining 2 sides facing the core. For a max size reactor, the stabilizers and injectors should be at least 4 blocks away from the reactor. As the reactor heats up, it will expand. If it colides with the injector or stabilizers, they will be destroyed and will result in a catastrophic falure.

To run the reactor safely, you will need a large energy buffer such as a §link[draconicevolution:energy_storage_core]{alt_text:"Draconic Energy Core"}. You will also need a substantial amount of energy to kickstart the reactor.

The final step is to setup the Flux Gates. Use one to regulate power flowing from your energy storage to the energy injector, and the other to regulate the energy flow from the back of one of the reactor stabilizers to your energy storage.

Note: For a max size reactor, the energy transfer system you use should be able to handle several hundred thousand RF per tick. I recommend atleast Wyvern tier energy crystals (do not use wireless) or cryo-stabilized fluxducts.

With that, you have a minimal reactor setup capable of generating power!

##### §4§nWarning!
If you try to run the reactor at this point without first understanding how it works, I can almost guarantee you will end up with a giant smoking crator where your base used to be!

If you don't already know how the reactor works, I recommend at least reading the page that explains the §link[draconicevolution:draconic_reactor/basic_operation]{alt_text:"Basic Operating Principle"} before you continue. Also, keep in mind that the reactor you have built at this point has no §link[draconicevolution:draconic_reactor/regulation_and_safety]{alt_text:"Regulation or Safety Systems"} to shut it down if something goes wrong.

Lastly, I would just like to say this reactor is definitely not for everyone. If you want, you can probably find a step-by-step tutorial to get a working reactor, but if you don't actually understand what the reactor is doing, you're just asking for trouble. If you're a very technical minded individual like myself then by all means dive in and have fun, but if you are unable to grasp the complexities of this reactor, I recommend you steer clear and find a safer power gen alternative.

§align:center
§rule{colour:0x606060,height:3,width:100%,top_pad:0}
§recipe[draconicevolution:reactor_core]{spacing:2}§recipe[draconicevolution:reactor_component]{spacing:2}§recipe[draconicevolution:reactor_component,1,1]{spacing:2}
§recipe[draconicevolution:reactor_part,1,0]{spacing:2}§recipe[draconicevolution:reactor_part,1,1]{spacing:2}§recipe[draconicevolution:reactor_part,1,2]{spacing:2}§recipe[draconicevolution:reactor_part,1,3]{spacing:2}§recipe[draconicevolution:reactor_part,1,4]{spacing:2}
§rule{colour:0x606060,height:3,width:100%,top_pad:3}